--- 
vendor: "ESRI"
id: "20"
title: "Solicitud_Expectativas_Ancestrales"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  ID_SOLICITUD_ANCESTRALIDAD: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  ID_RESGUARDO_INDIGENA: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  NOMBRE_COMUNIDAD_SOLICITANTE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NOMBRE_REGISTRADO_BASE_ALFANU: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DEPARTAMENTO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CODIGO_MUNICIPIO: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  MUNICIPIOS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  FECHA_SOLICITUD: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  CODIGO_ESTADO_SOLICITUD: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  CODIGO_PROCEDIMIENTO: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ESCENARIO_PRIORIZACION: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  REFERENCIA_CARTOGRAFICA: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  CODIGO_TERRITORIO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  RESPONSABLE_EDICION: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  FECHA_EDICION: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  AREA_HECTAREAS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBSERVACIONES: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CÉDULA_CATASTRAL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FOLIO_DE_MATRÍCULA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NOMBRE_DEL_PREDIO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CODIGO_SIT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CODiGO_SIT_PROCEDIMIENTO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  REVISADO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"